Subject: King Ranch
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 Feb 2000 08:15:00 -0800 (PST)

As discussed in our 3-Rivers/King Ranch meeting, I have set up purchases from 
the liquids group and the other 3rd parties at HGPL mtr 0012.  Due to 
bridgebacks, I had to create new deal numbers for the days prior to 2/16/99.  
(I went back to Dec 1999, in case it is needed.)  Please see the deal #s 
below.

Teco  113858 &169759
HPLR Liquids  114099 & 169765   (existing deal to cover excess residue)
Swift  93779 & 169761
ERAC  138094 & 169760
Tejones 133173 & 169762

Mandy - I understand that you will be setting up the buy and sale with HPLR 
Liquids to cover the transport on HGPL.

Let me know if you have any questions.

D